.about {
  overflow: hidden;
  position: relative;
  padding-bottom: 100px;
  margin-bottom: 91px;

  .about__button {
    position: absolute;
    bottom: 0;
  }
}

.about__title {
  margin-bottom: 30px;
}

.about__content {
  padding: 0 20px;
  margin-bottom: 30px;

  p + p {
    margin-top: 15px;
  }
}



.about__img {
  height: 490px;
  width: 490px;
  object-fit: cover;
  -webkit-mask-image: url("../images/poly-mask.svg");
  mask-image: url("../images/poly-mask.svg");
  display: block;
      -webkit-mask-size: cover;
  mask-size: cover;
      -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  margin-left: -80px;
}

@media (min-width: 768px) {
  .about__img {
    margin-left: 0;
    width: 566px;
    margin: 0 auto;
  }
}

@media (min-width: 1280px) {
  .about {
    padding-bottom: 0;
    padding-left: calc(50% - 620px);
    padding-right: calc(50% - 620px);
    margin-bottom: 100px;

    .about__button {
      position: relative;
      bottom: unset;
      margin-top: 86px;
    }
  }

  .about__title {
    max-width: 320px;
    padding-right: 60px;
    border-right: 1px solid #FF0000;
    box-sizing: content-box;
    margin-bottom: 74px;
  }

  .about__body {
    display: flex;
    flex-direction: row-reverse;
  }

  .about__content {
    padding-left: 0;
    margin-left: 100px;
  }

  .about__img {
    margin: 0;
    width: 710px;
    height: 610px;
  }
}
